The theatre package - version 0.1 (2017-07-04).
===================

Copyright (C) 2016, Christian Hinque

The author is Christian Hinque who maintains it.

christian(at)hinque(dot)fr


Description
-----------

Sophisticated writing plays.

The point of this extension is to insert dialogues in a text 
while being able to customize the printout for each actor.


Usage
-----

\usepackage{theatre}
\input{creerlesroles}  or \input{createrules} ...  (free filename)


Commands
--------

The file Help_Theatre.pdf contains all explanation in french and in english.


License
-------

This program can be redistributed and/or modified under the terms of the
LaTeX Project Public License Distributed from CTAN archives in directory
macros/latex/basee/lppl.txe; either version 1.2 of the License, or any later version.